.carousel-indicators {
}

    .carousel-indicators li {
        background: #C4C4BE;
    }

        .carousel-indicators li.active {
            background: #0092e6;
        }


.item a:hover {
    background: #FE980F;
}

.control-carousel {
    position: absolute;
    top: 45%;
    font-size: 60px;
    color: #C2C2C1;
}

    .control-carousel:hover {
        color: #0092e6;
    }

.right {
    left: 26.5%;
}

.left {
    left: 97%;
}

.category-products {
    border: 1px solid #F7F7F0;
    margin-bottom: 35px;
    padding-bottom: 20px;
    padding-top: 15px;
}

.left-sidebar h2, .brands_products h2 {
    color: #FE980F;
    font-family: 'kahroba';
    font-size: 18px;
    font-variation-settings: "wght" 700;
    margin: 0 auto 30px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    z-index: 3;
}

@supports (font-variation-settings: normal) {
    .left-sidebar h2, .brands_products h2 {
        font-family: 'kahroba';
        font-variation-settings: "wght" 700;
    }
}

.left-sidebar h2:after, h2.title:after {
    content: " ";
    position: absolute;
    border: 1px solid #f5f5f5;
    bottom: 8px;
    right: 0;
    width: 100%;
    height: 0;
    z-index: -2;
}

.left-sidebar h2:before {
    content: " ";
    position: absolute;
    background: #fff;
    bottom: -6px;
    width: 130px;
    height: 30px;
    z-index: -1;
    right: 50%;
    margin-right: -65px;
}

h2.title:before {
    content: " ";
    position: absolute;
    background: #fff;
    bottom: -6px;
    width: 220px;
    height: 30px;
    z-index: -1;
    right: 50%;
    margin-right: -110px;
}
/*slider*/
@media (min-width:1200px) {
    .slider .slide {
        margin-right: -25px;
        min-height: 200px !important;
    }

    .slider .swiper {
        border-radius: 15px;
    }

    .slider .swiper-pagination {
        font-size: 50px;
    }

    .slider .swiper-button-next, .slider .swiper-button-prev {
        font-size: 25px !important;
        font-weight: 900 !important;
        color: #d5d5d5;
    }

        .slider .swiper-button-next:hover, .slider .swiper-button-prev:hover {
            color: #0092e6;
        }

    .slider {
        top: 380px;
        right: 38%;
    }

        .slider .shop-img img {
            height: 215px !important;
        }

        .slider .col-sm-9 {
            margin-top: 20px
        }

            .slider .col-sm-9 img {
                border-radius: 15px;
                width: 830px;
                height: 440px;
            }

        .slider .shop {
            border-radius: 10px;
            margin-right: 0.5px;
            width: 300px;
        }

        .slider .shop-img img {
            width: 300px;
            height: 170px;
        }

        .slider .shop h3 {
            font-size: 20px !important;
        }

        .slider .shop a {
            font-size: 14px
        }

        .slider .left i {
            font-size: 60px
        }

        .slider .right i {
            font-size: 60px
        }
}

@media (min-width:992px) and (max-width:1199px) {
    .slider .slide {
        margin-right: -25px
    }

    .slider .swiper {
        border-radius: 15px;
    }

    .slider .swiper-pagination {
        font-size: 50px;
    }

    .slider .swiper-button-next, .slider .swiper-button-prev {
        font-size: 22px !important;
        font-weight: 900 !important;
        color: #d5d5d5;
    }

        .slider .swiper-button-next:hover, .slider .swiper-button-prev:hover {
            color: #0092e6;
        }

    .slider {
        top: 380px;
        right: 38%
    }

        .slider .shop-img img {
            height: 150px !important
        }

        .slider .col-sm-9 {
            margin-top: 20px
        }

            .slider .col-sm-9 img {
                border-radius: 15px;
                width: 720px;
                max-width: 100%;
                min-height:350px;
            }

        .slider .shop {
            border-radius: 10px;
            margin-right: 0.5px;
            width: 250px;
        }

            .slider .shop .shop-img img {
                width: 250px;
                height: 170px !important;
            }

            .slider .shop h3 {
                font-size: 17px !important;
            }

            .slider .shop a {
                font-size: 11px
            }

        .slider .left i {
            font-size: 40px !important
        }

        .slider .right i {
            font-size: 40px !important
        }
}

@media (min-width:766px) and (max-width:991px) {

    .slider .slide {
        margin-right: -25px
    }

    .slider .swiper {
        border-radius: 15px;
    }

    .slider .swiper-pagination {
        font-size: 50px;
    }

    .slider .swiper-button-next, .slider .swiper-button-prev {
        font-size: 18px !important;
        font-weight: 900 !important;
        color: #d5d5d5;
    }

        .slider .swiper-button-next:hover, .slider .swiper-button-prev:hover {
            color: #0092e6;
        }

    .slider {
        top: 380px;
        right: 30%
    }

        .slider .shop-img img {
            height: 150px !important
        }

        .slider .col-sm-9 {
            margin-top: 20px
        }

            .slider .col-sm-9 img {
                border-radius: 15px;
                width: 515px;
                height: 350px
            }

        .slider .shop {
            border-radius: 10px;
            right: 5px;
            width: 221px;
        }

            .slider .shop .shop-img img {
                width: 250px;
                height: 170px !important;
            }

            .slider .shop h3 {
                font-size: 15px !important;
            }

            .slider .shop a {
                font-size: 10.5px
            }

        .slider .left i {
            font-size: 40px !important
        }

        .slider .right i {
            font-size: 40px !important
        }
}

@media (max-width:766px) {

    .slider .slide {
        margin-right: -25px
    }

    .slider .swiper {
        border-radius: 15px;
    }

    .slider .swiper-pagination {
        font-size: 50px;
    }

    .slider .swiper-button-next, .slider .swiper-button-prev {
        font-size: 18px !important;
        font-weight: 900 !important;
        color: #d5d5d5;
    }

        .slider .swiper-button-next:hover, .slider .swiper-button-prev:hover {
            color: #0092e6;
        }

    .slider .slide {
        right: 3%
    }

    .slider .shop-img img {
        height: 350px !important;
    }

    .slider .col-sm-9 {
        margin-top: 15px;
    }

        .slider .col-sm-9 img {
            border-radius: 15px;
            max-width: 100%;
            min-height: 280px;
        }

    .slider .shop {
        border-radius: 15px;
    }

        .slider .shop .shop-img img {
            height: 190px !important;
        }

        .slider .shop h3 {
            font-size: 18px !important;
        }

        .slider .shop a {
            font-size: 12px
        }

    .slider .left i {
        font-size: 40px !important
    }

    .slider .right i {
        font-size: 40px !important
    }
}
/*slider*/
